/*login*/
body.login {background-color:#1c77ac; overflow:hidden;font-family:'微软雅黑'; margin:0 auto;min-width:980px;font-size:9pt}
body.login ul{display:block;margin:0;padding:0;list-style:none;}
body.login ul li{display:block;margin:0;padding:0;list-style: none;}
body.login img{border:0;}
body.login .clouds {
    background: url("../img/cloud_three.png") repeat-x left 15% ;
    position: absolute;left: 0;top: 0;height: 100%;width: 300%;
    -webkit-animation: cloudmove 200s linear infinite;
    -moz-animation: cloudmove 200s linear infinite;
    -o-animation: cloudmove 200s linear infinite;
    animation: cloudmove 200s linear infinite;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
body.login .clouds-fast {
    background: url("../img/cloud.png") no-repeat 0px 40% ;
    -webkit-animation: cloudmove 30s linear infinite;
    -moz-animation: cloudmove 30s linear infinite;
    -o-animation: cloudmove 30s linear infinite;
    animation: cloudmove 30s linear infinite;
}
body.login .clouds-footer {
   background: url("../img/cloud_one.png") no-repeat left 100% ;
	
	

	
	animation:none
}
@-webkit-keyframes cloudmove {
    0% {left: -20%}100% {left: 100%}
}
@-moz-keyframes cloudmove {
    0% {left: -20%}100% {left: 100%}
}
@keyframes cloudmove {
    0% {left: -20%}100% {left: 100%}
}
body.login a,
body.login a:focus{text-decoration:none;color:#000;outline:none;blur:expression(this.onFocus=this.blur());}
body.login a:hover{color:#00a4ac;text-decoration:none;}

body.login .header{height:47px;position:absolute; position:fixed; top:0; background: url(../img/loginbg1.png)repeat-x;z-index:100; width:100%;}
body.login .header span{line-height:47px; text-indent:44px; float:left;font-family: "Helvetica Neue","Hiragino Sans GB","Microsoft YaHei","\9ED1\4F53",Arial,sans-serif;color:#DDD;font-size: 12px;}
body.login .header ul{float:right; padding-right:30px;}
body.login .header ul li{float:left; margin-left:20px; line-height:47px;}
body.login .header ul li a{color:#afc5d2;}
body.login .header ul li a:hover{color:#fff;}

body.login .container{background: url(../img/loginbg1.png) no-repeat center center; width:100%; height:585px; overflow:hidden; position:relative; top:47px;}
body.login .logo{width:100%; height:170px; margin-top:40px;text-align:center;}

/* 登录表单 */
body.login .content{width:692px; height:336px; background:url(../img/logininfo.png) no-repeat; margin:30px auto auto auto;position:relative;display:block;}
body.login .content ul{margin-left:285px;margin-right:60px;}
body.login .content ul li{margin-bottom:25px;position:relative}
body.login .content ul li input{margin-bottom:25px;position:relative;background:url(../img/icon.png) no-repeat;background-size:20px;padding-left:38px}
body.login .content ul li input.username{background-position: 8px 7px}
body.login .content ul li input.password{background-position: 8px -20px}

/* 头像 */
body.login .people{width:165px; height:96px;position:relative;top:8px;left:-70px}
body.login .people .tou{background: url("../img/tou.png") no-repeat;width: 97px;height: 92px;position: absolute;top: -87px;left: 140px;}
body.login .people .left_hand{background: url("../img/left_hand.png") no-repeat;width: 32px;height: 37px;position: absolute;top: -38px;left: 150px}
body.login .people .right_hand{background: url("../img/right_hand.png") no-repeat;width: 32px;height: 37px;position: absolute;top: -38px;right: -64px;}
body.login .people .initial_left_hand{background: url("../img/hand.png") no-repeat;width: 30px;height: 20px;position: absolute;top: -12px;left: 100px;}
body.login .people .initial_right_hand{background: url("../img/hand.png") no-repeat;width: 30px;height: 20px;position: absolute;top: -12px;right: -112px;}

/* 底部版权 */
body.login .footer{height:50px; line-height:50px; text-align:center; background:url(../img/loginbg2.png) repeat-x;position:fixed;_position:absolute;*position:absolute;bottom:0;width:100%; color:#0b3a58;}
body.login .footer a{font-weight:bold;color:#0b3a58;}
body.login .footer a:hover{color:#fff;}